Freeze an app to earlier rails version

I have rails 1.2.3 and 1.2.5 installed, and i'm using 1.2.5 as standard.
I'm having some restful issues. I want to make a new app, frozen to
1.2.3, so i can see if the problems occur there as well. Can anyone
tell me how to do this please? I can only find out how to freeze to
edge, and that's no good for me.

rake rails:freeze:edge # Lock to latest Edge Rails or a specific revision with REVISION=X (ex: REVISION=4021) or a tag with TAG=Y (ex: TAG=rel_1-1-0)

so...

rake rails:freeze:edge TAG=rel_1-2-3